Subject: [auth48] Document intake questions about <draft-ietf-mboned-amt-yang-09>
From: Sarah Tarrant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Apr 2026 08:59:02 -0500
List-Id: "Archiving AUTH48 exchanges between the RFC Production Center, the authors, and other related parties" <auth48archive.rfc-editor.org>

Author(s), 

Congratulations, your document has been successfully added to the RFC Editor queue! 
The team at the RFC Production Center (RPC) is looking forward to working with you 
as your document moves forward toward publication. To help reduce processing time 
and improve editing accuracy, please respond to the questions below. Please confer 
with your coauthors (or authors of other documents if your document is in a 
cluster) as necessary prior to taking action in order to streamline communication. 
If your document has multiple authors, only one author needs to reply to this 
message.

As you read through the rest of this email:

* If you need/want to make updates to your document, we encourage you to make those 
changes and resubmit to the Datatracker. This allows for the easy creation of diffs, 
which facilitates review by interested parties (e.g., authors, ADs, doc shepherds).
* If you feel no updates to the document are necessary, please reply with any 
applicable rationale/comments.

Please note that the RPC team will not work on your document until we hear from you 
(that is, your document will remain in AUTH state until we receive a reply). Even 
if you don't have guidance or don't feel that you need to make any updates to the 
document, you need to let us know. After we hear from you, your document will start 
moving through the queue. You will be able to review and approve our updates 
during AUTH48.

Please feel free to contact us with any questions you may have at 
[email-masked].

Thank you!
The RPC Team

--

1) As there may have been multiple updates made to the document during Last Call, 
please review the current version of the document: 

* Is the text in the Abstract still accurate?
* Are the Authors' Addresses, Contributors, and Acknowledgments 
sections current?

2) Please share any style information that could help us with editing your 
document. For example:

* Is your document's format or its terminology based on another document, 
WG style guide, etc.? If so, please provide a pointer to that information 
(e.g., "This document's terminology should match DNS terminology in 
RFC 9499." or "This document uses the style info at 
<https://httpwg.org/admin/editors/style-guide>.").
* Is there a general pattern of capitalization or formatting of terms that 
editors can follow (e.g., "Field names should have initial capitalization." 
or  "Parameter names should be in double quotes." or "<tt/> should be used 
for token names." etc.)?

3) Please carefully review the entries and their URLs in the
References section with the following in mind. Note that we will 
update as follows unless we hear otherwise at this time:

* References to obsoleted RFCs will be updated to point to the current 
RFC on the topic in accordance with Section 4.8.6 of RFC 7322 
(RFC Style Guide).

* References to I-Ds that have been replaced by another I-D will be 
updated to point to the replacement I-D.

* References to documents from other organizations that have been 
superseded will be updated to their superseding version.

Note: To check for outdated RFC and I-D references, you can use 
idnits <https://author-tools.ietf.org/idnits>. You can also help the
IETF Tools Team by testing idnits3 <https://author-tools.ietf.org/idnits3/>
with your document and reporting any issues to them.

4) Is there any text that requires special handling? For example:
* Are there any sections that were contentious when the document was drafted?
* Are any sections that need to be removed before publication marked as such 
(e.g., Implementation Status sections (per RFC 7942)).
* Are there any instances of repeated text/sections that should be edited 
the same way?

5) This document contains sourcecode: 

* Does the sourcecode validate?
* Some sourcecode types (e.g., YANG) require certain references and/or text 
in the Security Considerations section. Is this information correct?
* Is the sourcecode type indicated in the XML? (See information about 
types: https://www.rfc-editor.org/rpc/wiki/doku.php?id=sourcecode-types.)

6) Would you like to participate in the RPC Pilot Test for editing in kramdown-rfc?
If so, please let us know and provide a self-contained kramdown-rfc file. For more
information about this experiment, see:
https://www.rfc-editor.org/rpc/wiki/doku.php?id=pilot_test_kramdown_rfc.

7) Would you like to participate in the RPC Pilot Test for completing AUTH48 in 
GitHub? If so, please let us know and provide all author, AD, and/or document 
shepherd GitHub usernames. For more information about this experiment, see:
https://www.rfc-editor.org/rpc/wiki/doku.php?id=rpc-github-phase-0-pilot-test.

8) Is there anything else that the RPC should be aware of while editing this 
document? 

> On Apr 29, 2026, at 8:55 AM, [email-masked] wrote:
> 
> Author(s),
> 
> Your document draft-ietf-mboned-amt-yang-09, which has been approved for publication as 
> an RFC, has been added to the RFC Editor queue 
> <https://www.rfc-editor.org/current_queue.php>. 
> 
> If your XML file was submitted using the I-D submission tool 
> <https://datatracker.ietf.org/submit/>, we have already retrieved it 
> and have started working on it. 
> 
> If you did not submit the file via the I-D submission tool, or 
> if you have an updated version (e.g., updated contact information), 
> please send us the file at this time by attaching it 
> in your reply to this message and specifying any differences 
> between the approved I-D and the file that you are providing.
> 
> You will receive a separate message from us asking for style input. 
> Please respond to that message.  When we have received your response, 
> your document will then move through the queue. The first step that 
> we take as your document moves through the queue is converting it to 
> RFCXML (if it is not already in RFCXML) and applying the formatting 
> steps listed at <https://www.rfc-editor.org/pubprocess/how-we-update/>.
> Next, we will edit for clarity and apply the style guide
> (<https://www.rfc-editor.org/styleguide/>).
> 
> You can check the status of your document at 
> <https://www.rfc-editor.org/current_queue.php>. 
> 
> You will receive automatic notifications as your document changes 
> queue state (for more information about these states, please see 
> <https://www.rfc-editor.org/about/queue/>). When we have completed 
> our edits, we will move your document to AUTH48 state and ask you
> to perform a final review of the document. 
> 
> Please let us know if you have any questions.
> 
> Thank you.
> 
> The RFC Editor Team
>